PHP Manual
Prev |  | Next

# SWFFill->skewYTo()

(no version information, might be only in CVS)

SWFFill->skewYTo() -- Sets fill y-skew

## Description

class SWFFill {
void skewYTo ( float y )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Sets the fill y-skew to `y`.

## Parameters

`y`

  When `y` is 1.0, it is a 45-degree upward slant. More is more upward, less is more downward.

## Return Values

No value is returned.

## See Also

SWFFill->skewXTo()

Prev | Home | Next
SWFFill->skewXTo() | Up | SWFFont